body {margin: 0;}

.header {
	background: #ccc;
	color: #000;
	padding: 10px;
	height: 2em;
	border-bottom: 4px solid #000;
}
.header .title {
	font-size: 150%;
	float: left;
	width: 33%;
}
.header .section {
	font-size: 200%;
	text-align: center;
	float: left;
	width: 34%;
}
.header .page {
	font-size: 100%;
	float: right;
	width: 33%;
	text-align: right;
}
.header a {
	color: #000;
	text-decoration:none;
}
.header a:hover {
	color: #009;
}

.toc {
	border: 1px solid #ccc;
	float: left;
	padding: 2px;
	width: 100px;
	font-size: 75%;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-top: 0px;
	padding: 2px;
	background: #ccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.toc .hd {
	font-weight: bold;
	text-align:center;
}
.toc .content {
	background: #fff;
	width: 98px;
}
.toc a {
	text-decoration: none;
	color: #00f;
}
.toc a.section {
	font-weight: bold;
}
.toc a.section:hover {
	color: #ff9;
	background: #036;
}
.toc a.title {
	font-size: 90%;
}
.toc a.title:hover {
	color: #FF9;
	background: #036;
}
.toc a:visited {
	color: #036;
}


.content {
	margin: auto;
	width: 600px;
}
.content p {
	text-align: justify;
}
.content span.author {
	font-weight: bold;
}
.content h1 {
	font-size: 150%;
	font-weight: bold;
	background: #e9e9e9;
	color: #000;
	padding: 5px;
	text-align:center;
	border-bottom: 2px solid #999;
	margin-top: 1em;
}
.content h2 {
	font-size: 120%;
	font-weight: bold;
	font-style: italic;
	text-align:center;
}
.content .box {
	width: 150px;
	border: 1px solid #000;
	font-weight: bold;
	font-size: 90%;
	float: right;
	padding: 5px;
	margin-left: 10px;
	text-align: center;
}

.figureL, .figureR {
	/*border: 1px solid #999;*/
	padding: 2px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
}
.figureL {
	float: left;
	margin-right: 5px;
}
.figureR {
	float: right;
	margin-left: 5px;
}

.footer {
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
	font-size: 85%;
	text-align:center;
	font-style: italic;
	background: #ccc;
	margin-top: 2em;
	clear: both;
}
.footer a {
	color: #000;
	text-decoration:none;
}

.eccnav {
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	margin-top: 1em;
}
.eccnav hr {display: none;}